Jruby-openssl

Hai friends,
I am sending emails using the GMail mail server with TLS. I need to
install openssl for that functionality.

But whenever i try to install it using
jruby -S gem install jruby-openssl

it is giving me error,

JRuby limited openssl loaded. gem install jruby-openssl for full
support.
http://jruby.kenai.com/pages/JRuby_Builtin_OpenSSL
ERROR: Error installing jruby-openssl:
invalid gem format for
C:/jruby-1.4.0/lib/ruby/gems/1.8/cache/jruby-open
ssl-0.6.gem

Can you plz tell me what is the problem behind it? My internet
connection is somewhat slow.Is it because of that?

Thanks and Regards,
Veena

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs